Skip to content
This repository
Browse code

Update with note about new gem and ongoing DM1 support.

  • Loading branch information...
commit 4e2d4f33e6d94d8e4ef48216dd5aa99ba7dfd2d4 1 parent 02c4d64
Jordan Ritter authored December 23, 2010

Showing 1 changed file with 9 additions and 2 deletions. Show diff stats Hide diff stats

  1. 11  README.markdown
11  README.markdown
Source Rendered
... ...
@@ -1,8 +1,15 @@
1 1
 dm-salesforce
2 2
 =============
3 3
 
4  
-A gem that provides a Salesforce Adapter for DataMapper 0.10.x and 1.0.x.  There are older
5  
-versions of dm-salesforce specifically for 0.9.x, but they are no longer supported.
  4
+A gem that provides a Salesforce Adapter for DataMapper 0.10.x, and basic 1.0.x
  5
+support.
  6
+
  7
+If you're looking for ongoing DM1 support,
  8
+[dm-salesforce-adapter](http://github.com/cloudcrowd/dm-salesforce-adapter) is
  9
+actively maintained to support it so use that instead.
  10
+
  11
+There are older versions of dm-salesforce specifically for 0.9.x, but they are
  12
+no longer supported.
6 13
 
7 14
 What it looks like
8 15
 ==================

0 notes on commit 4e2d4f3

Please sign in to comment.
Something went wrong with that request. Please try again.